/* You can add global styles to this file, and also import other style files */

html {
  height: 100%;
}

body {
  height: calc(100% - 32px - 82px);
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgba(255, 255, 255, 0.3);

}
